---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-09T16:05:06-07:00
# Domínio: togofor-homes.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-09T16:05:06-07:00
  source_domain: togofor-homes.com

company:
  name: "Togofor Homes Real Estate Agency Working with International & National Clients Since 2005 | TOGOFOR-HOMES"
  url: https://togofor-homes.com
  description: "The Property Specialists..."
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/togofor-homes-com
  sitemap: https://www.netmeios.com/ai-sitemaps/togofor-homes-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/togofor-homes-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/togofor-homes-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
